# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_customer_id: 
  name: MyString
  particular_id: 

two:
  p_customer_id: 
  name: MyString
  particular_id: 
